Package org.eclipse.mat.inspections

# Class BigDropsQuery.BigDropEntry

java.lang.Object
org.eclipse.mat.inspections.BigDropsQuery.BigDropEntry

Enclosing class:
  `BigDropsQuery`

public static class BigDropsQuery.BigDropEntry extends Object

## Constructor Summary

Constructors
Constructor
Description
`BigDropEntry(int objectId, String objectLabel, long objectRetainedSize, int numberOfChildren, int dominatorId, String dominatorLabel, long dominatorRetainedSize)`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BigDropEntry

public BigDropEntry(int objectId, String objectLabel, long objectRetainedSize, int numberOfChildren, int dominatorId, String dominatorLabel, long dominatorRetainedSize)